div.date-container{}
form#date-form{display:table;margin:10px auto 0 auto;}
form#date-form label{font-weight:700;margin:0 5px;vertical-align:baseline;}
form#date-form input{height:20px;text-align:center;font-size:16px;width:120px;border-radius:4px;border:1px solid #999;}
.date-control{text-decoration:none;}
.date-control span{color:#000;margin:0 2px;}
.control-container{margin:2px 0;width:100%;}
.date-control:hover span{text-decoration:underline;color:#0500ff;}
a.date-control:hover{text-decoration:none;}
.date-control-right{float:right;}
a.date-control-disabled{text-decoration:none;color:#000;}
a.date-control-disabled:hover{text-decoration:none;color:#000;}
#current-interval{display:block;}
#current-interval-label{font-weight:700;display:block;}
.edge-control{width:25%;margin-top:15px;}
.middle-control{width:50%;text-align:center;margin-top:5px;}
table.histo-results{}
table.histo-results tr.result:nth-child(odd){background:#E5E5F3;}
table.histo-results tr.result:nth-child(even){background:#F0F0E7;}
